# $Revision: 1.15 $, $Date: 2008-05-26 18:21:07 $
Summary:	fslsfonts application - list fonts served by X font server
Summary(pl.UTF-8):	Aplikacja fslsfonts - lista fontów udostępnianych przez serwer fontów X
Name:		xorg-app-fslsfonts
Version:	1.0.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/fslsfonts-%{version}.tar.bz2
# Source0-md5:	a61be25c87ee42169ee4dc8344acc9e2
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libFS-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
fslsfonts application lists the fonts served by X font server and
matching given pattern.

%description -l pl.UTF-8
Aplikacja fslsfonts wypisuje listę fontów udostępnianych przez serwer
fontów X i pasujących do zadanego wzorca.

%prep
%setup -q -n fslsfonts-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/fslsfonts
%{_mandir}/man1/fslsfonts.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-fslsfonts.spec,v $
Revision 1.15  2008-05-26 18:21:07  qboosh
- updated to 1.0.2

Revision 1.14  2007-04-30 20:37:36  qboosh
- informative descs from man

Revision 1.13  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 09:59:05  qboosh
- use individual dir, more verbose files

Revision 1.10  2006/04/16 15:50:55  qboosh
- release 1

Revision 1.9  2006/01/10 13:27:32  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 10:55:17  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 12:49:36  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:17  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:44  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 15:25:13  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added fslsfonts-man.patch
- added BR: libFS-devel
- removed BR: xbitmaps
- release 0.02

* Sun Aug  7 2005 16:27:19  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
